/*Slider css for the revolution slider*/



.imed-sl1 img{max-width: 100%;}

.bluebg-t1{color: #fff; font-family: 'Open Sans', sans-serif; font-weight: 500; }
.whitebg-t1{color: #107fc9; font-family: 'Open Sans', sans-serif; font-weight: 500;}
.bluebg-t2,.whitebg-t2{font-weight:normal; color: #231f20; font-family: 'Open Sans', sans-serif;}
.bluebg-t3{font-size: 13px !important; color: #fff; font-family: 'Open Sans', sans-serif;}
.whitebg-t3{font-size: 13px !important; color: #999999; font-family: 'Open Sans', sans-serif;}
.s1-but a:hover{color: #107fc9;}


@media (min-width:641px) {
.bluebg-t1{font-size: 50px !important; line-height: 52px !important;}
.whitebg-t1{font-size: 50px !important; line-height: 52px !important;}
.bluebg-t2,.whitebg-t2{font-size: 27px !important;}
.s1-but a{font-size: 15px !important; font-weight:normal; color: #231f20; padding: 15px 25px; background-color: #fff;}

}


@media all and (max-width: 640px) {
 .bluebg-t1  {font-size:22px !important; line-height:24px !important;}
	 
 .bluebg-t2  {font-size:15px !important; line-height: 15x !important;}
 .s1-but a{font-size: 10px !important; font-weight:normal; color: #231f20; padding: 7px 7px; background-color: #fff;}

}